Page 1 of 1

Плагин LoopTools для 2.63

Post #1Posted: 26.05.2012, 22:26
by Pavel
Я скачал последнюю версию блендера 2.63. Но у него нету плагина LoopTools. Как можно перекинуть этот плагин из 2.62?

Re: Плагин LoopTools для 2.63

Post #2Posted: 27.05.2012, 16:52
by maleficmax
На странице плагина в вики блендера есть ссылка на сайт автора. На нем есть последняя версия. гугл вам в помощь ;-)

Re: Плагин LoopTools для 2.63

Post #3Posted: 28.05.2012, 01:40
by FeyFre
Облом с LoopTools на 2.63(a). Оффсайт говорит, что 2.63(a) староват для аддона. Нужна ревизия >= 46803. А её взять то откуда?
Ой что-то мне захотелось выматерить разработчиков за такое дство. Это же надо додуматься зафейлить работу со стабильной версией хоста! Неужели им тяжело выложить сборочку ещё совместимую со стабильной версией?

Re: Плагин LoopTools для 2.63

Post #4Posted: 28.05.2012, 11:06
by ExeQt0r
Вот здесь все свежие сборки http://graphicall.org/

Re: Плагин LoopTools для 2.63

Post #5Posted: 28.05.2012, 13:20
by FeyFre
ExeQt0r, на риторические вопросы не отвечают.

Re: Плагин LoopTools для 2.63

Post #6Posted: 29.05.2012, 09:54
by maleficmax